Kerbal Space Program - Bug #5048

Craft containing Mobile Processing Lab crashes game on load in 32bit Linux
05/25/2015 05:39 PM - SavinaRoja

Status: Closed Start date: 05/25/2015
Severity: Low % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 1.0 Language: English (US)
Platform: Linux Mod Related: No
Expansion:

Description

Any craft containing a Mobile Processing Lab will result in the game crashing during transition from VAB or SPH to launch.
This is with 32bit Linux, career mode, and no mods, Version 1.0.2

Have confirmed that it occurs with and without crew assigned to the MPL, for both the VAB and SPH.

History

#1 - 06/25/2015 05:23 PM - Ted

Hmm, it appears to be an issue with the Mono runtime libs that Unity is using for Linux 32bit. What exactly is quite the mystery though..

#2 - 07/17/2016 09:29 AM - TriggerAu

- Status changed from New to Needs Clarification

#3 - 08/10/2016 08:08 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Closing this report out for now. If you find it is still occuring in the latest version of KSP please open a new report (and this one can be linked to it.) For
best results, the wiki contains really useful info for when creating a report http:/bugs.kerbalspaceprogram.com/projects/ksp/wiki.

You can also ask questions about the bug cleanup in the forum here:
http://forum.kerbalspaceprogram.com/index.php?/topic/143980-time-to-clean-up-the-bug-tracker/ and tag @TriggerAu to get my attention
